footer {
  #footerUp {
    background-color: var(--rosewood);
    border-radius: 200px 200px 0px 0px;
    margin: 0px 10px;
    padding: 30px 0px 40px 0px;

    .footerBlock {
      .region-footer {
        display: flex;
        flex-flow: row wrap;
        div#block-sadgirlstheme-logoheader-2 {
          flex-basis: 100%;
          div.text-formatted {
            text-align: center;
            padding: 0px 30px 15px;
            a {
              img {
                width: auto;
                height: 100px;
                object-fit: cover;
              }
            }
          }
        }
        nav {
          flex-basis: 30%;
          ul {
            li {
              text-align: center;
              &.menu-item--active-trail {
                font-style: italic;
                &:after {
                  content: "";
                  width: 30px;
                  height: 0.75px;
                  background-color: var(--dark-red);
                  display: block;
                  margin: 0px auto 0px;
                }
              }
              a {
                font-family: "Source Sans Pro", sans-serif;
                text-align: center;
                color: var(--dark-red);
                font-size: 12px;
                letter-spacing: 1.5px;
                padding: 0px;
                margin: 0px;
                &:hover {
                  color: var(--dark-red);
                }
              }
            }
          }
          &:first-of-type {
          }
          &:nth-of-type(2) {
          }
          &:nth-of-type(3) {
            flex-basis: 37%;
          }
        }
      }
    }
  }
  #footerDown {
    background-color: var(--rosewood);
    margin: 0px 10px 10px;
    .region-footerdown {
      padding: 30px 20px 30px;
      border-top: 2px solid var(--background-1);
      #block-sadgirlstheme-footercopyright {
        p {
          font-family: "Source Sans Pro", sans-serif;
          text-align: center;
          color: var(--pink);
          font-size: 10px;
          letter-spacing: 1.5px;
          padding: 0px;
          margin: 0px;
        }
        &::after {
          display: none;
        }
      }
    }
  }
}

@media only screen and (min-width: 540px) {
  footer {
    #footerUp {
      border-radius: 400px 400px 0px 0px;
      margin: 0px 30px;
      .footerBlock {
        .region-footer {
          div#block-sadgirlstheme-logoheader-2 {
            div.text-formatted {
              a {
                img {
                }
              }
            }
          }
          nav {
            ul {
              li {
                a {
                  &:hover {
                  }
                }
              }
            }
            &:first-of-type {
            }
            &:nth-of-type(2) {
            }
            &:nth-of-type(3) {
            }
          }
        }
      }
    }
    #footerDown {
      margin: 0px 30px 30px;
      .region-footerdown {
        #block-sadgirlstheme-footercopyright {
          p {
          }
          &::after {
          }
        }
      }
    }
  }
}

@media only screen and (min-width: 768px) {
  footer {
    margin-top: 60px;
    #footerUp {
      border-radius: 50px 50px 0px 0px;
      margin: 0px 60px 0px;
      .footerBlock {
        .region-footer {
          div#block-sadgirlstheme-logoheader-2 {
            div.text-formatted {
              a {
                img {
                }
              }
            }
          }
          nav {
            ul {
              li {
                a {
                  font-size: 14px;
                  &:hover {
                  }
                }
              }
            }
            &:first-of-type {
            }
            &:nth-of-type(2) {
            }
            &:nth-of-type(3) {
            }
          }
        }
      }
    }
    #footerDown {
      border-radius: 0px 0px 50px 50px;
      margin: 0px 60px 60px;
      .region-footerdown {
        #block-sadgirlstheme-footercopyright {
          p {
            font-size: 12px;
          }
          &::after {
          }
        }
      }
    }
  }
}

@media only screen and (min-width: 2000px) {
  footer {
    #footerUp {
      border-radius: 50px 50px 0px 0px;
      margin: 0px auto;
      max-width: 1920px;
      .footerBlock {
        .region-footer {
          div#block-sadgirlstheme-logoheader-2 {
            div.text-formatted {
              a {
                img {
                }
              }
            }
          }
          nav {
            ul {
              li {
                a {
                  &:hover {
                  }
                }
              }
            }
            &:first-of-type {
            }
            &:nth-of-type(2) {
            }
            &:nth-of-type(3) {
            }
          }
        }
      }
    }
    #footerDown {
      margin: 0px auto 60px;
      max-width: 1920px;
      .region-footerdown {
        #block-sadgirlstheme-footercopyright {
          p {
          }
          &::after {
          }
        }
      }
    }
  }
}
